(new) libdvbpsi-dev_0.1.7-1_i386.deb optional libdevel
development files for libdvbpsi6
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the header files and static library needed to
 compile applications that use libdvbpsi6.
(new) libdvbpsi6_0.1.7-1_i386.deb optional libs
library for MPEG TS and DVB PSI tables decoding and generating
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the libdvbpsi runtime library.
(new) libdvbpsi_0.1.7-1.diff.gz optional libs
(new) libdvbpsi_0.1.7-1.dsc optional libs
(new) libdvbpsi_0.1.7.orig.tar.gz optional libs
Changes: libdvbpsi (0.1.7-1) unstable; urgency=low
 .
  * New upstream version
    + SONAME change
    + Closes: #578918
  * Swith packaging to git.debian.org
    + Add a git-buildpackage preferences file
    + Update Vcs fields
    + Hide some files
  * Add a watch file
  * Don't put the SONAME in the source package name
  * Don't put the SONAME in the -dev package name
  * Set Policy to 3.8.4
  * Add ${misc:Depends}
  * Use strict version requirements between libdvbpsi-dev and libdvbpsi6
  * Distribute the .pc
  * Add a symbol file


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 578918 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to